{
  "_fv": 69,
  "_type": "structure",
  "definition": {
    "structure": "cloud_wheathut1",
    "projection": "rigid",
    "ignoredBlocks": [
      {
        "value": "Blocks.STRUCTURE_BLOCK"
      },
      {
        "value": "Blocks.AIR"
      }
    ],
    "spacing": 10,
    "separation": 2,
    "restrictionBiomes": [
      {
        "value": "CUSTOM:Clouds"
      }
    ],
    "terrainAdaptation": "none",
    "generationStep": "SURFACE_STRUCTURES",
    "surfaceDetectionType": "WORLD_SURFACE_WG",
    "useStartHeight": true,
    "startHeightProviderType": "UNIFORM",
    "startHeightMin": 64,
    "startHeightMax": 240,
    "size": 1,
    "maxDistanceFromCenter": 64,
    "jigsawPools": []
  }
}